~ 江東区の中心でメタボが喰らう ~

MacでWine!

MacでWineを使いたくてね。
Xcode入れて、MacPorts入れて。
(久しぶりにターミナル使ってみました)
数時間、色々やってみたんだけど、
「.Net Framework 2.0」が必要なソフトで…
まぁ、起動してくれないんですわ。
NXWineとかNihonsyuなんてのもあるんですね。
もうちょっとやってみるかー。

コメントを残す